/**********************/
/** DESKTOP & COMMON **/
/**********************/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap&subset=latin-ext');

.widget-covid {
	width: 100%;
	background: linear-gradient(180deg, rgba(158, 158, 158, 0) 64.68%, rgba(158, 158, 158, 0.4) 102.23%), #E7E7E7;
	font-family: 'Roboto', sans-serif;
	position: absolute;
	top: 0;
	left: 0;
}

.widget-covid .header {
	padding-top: 11%;
	background: url("../media/bandeau-1x1.png") top center no-repeat;
	background-size: 100%;
	padding-left: 40px;
	cursor: pointer;
}

.widget-covid .header h2 {
	font-weight: 900;
	font-size: 20px;
	color: #A60000;
	margin-bottom: 0;
}

.widget-covid .header p {
	color: #656565;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	margin-top: 0;
}

.widget-covid a {
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #A60000;
	text-align: center;
	display: block;
}

.widget-covid .slide {
	max-height: 110px;
}

.widget-covid .slide .main-block {
	padding: 5px 10px;
	height: 50px;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 4px;
	margin-bottom: 5px;
	margin-left: 40px;
	margin-right: 40px;
	overflow: hidden;
}

.widget-covid .slide .main-block p {
	color: #656565;
	font-weight: normal;
	font-size: 17px;
	padding: 0;
	margin: 0;
}

.widget-covid h4 {
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
}

.widget-covid .count {
	color: #000000;
	font-weight: bold;
	line-height: 20px;
}

.widget-covid .delta {
	background: #D6D6D6;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	top: -16px;
	padding: 4px 9px;
	border-radius: 3px;
	float: right;
}

.widget-covid .delta.green {
	background: linear-gradient(360deg, #35A600 1.61%, #15E782 101.61%);
}

.widget-covid .delta.red {
	background: linear-gradient(360deg, #A60000 1.61%, #D50000 101.61%);
}

.widget-covid .slick-dotted.slick-slider {
	margin-top: -5px;
	max-height: 150px;
	cursor: default;
}
.widget-covid .slick-arrow{
	position: absolute;
	top: calc(50% - 10px);
	border: none;
	background: none;
}
.widget-covid .slick-next {
	right: 11px;
}
.widget-covid .slick-prev {
	left: 6px;
	z-index: 2;
}
.widget-covid .slick-prev:before,
.widget-covid .slick-next:before {
	content: "";
	background: url("../media/chevronright.png") center center no-repeat;
	background-size: 100%;
	display: block;
	width: 30px;
	height: 30px;
}

.widget-covid .slick-prev:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.widget-covid .slick-dots li.slick-active button:before {
	color: #A60000;
}

.widget-covid .slick-dots li button::before {
	color: #fff;
	font-size: 10px;
	opacity: 1;
}

.widget-covid .slick-dots li {
	margin: 0 -2px;
}

/********* JDX Specifics ********/

.widget-covid.jdx-widget {
	width: 100%;
	height: 100%;
}
.widget-covid.jdx-widget .slick-dots {
	bottom: -20%;
}
.widget-covid.jdx-widget .slick-dotted.slick-slider {
	margin-bottom: 8% !important;
}
body[data-page="home"] div[data-section="actualite"] .item-covid-widget {
	display: none;
}

/********* TVAN Specifics ********/

.widget-covid.tvan-widget {
	width: 300px;
	height: 250px;
	position: relative;
	margin: auto;
}

.widget-covid.tvan-widget .header {
	padding-left: 30px;
	padding-top: 50px;
}

.widget-covid.tvan-widget .slide .main-block {
	margin-left: 30px;
	margin-bottom: 5px;
}

.widget-covid.tvan-widget .slick-prev:after,
.widget-covid.tvan-widget .slick-next:after {
	display: none;
}

.widget-covid.tvan-widget .slick-prev,
.widget-covid.tvan-widget .slick-next {
	background: none;
}

.widget-covid.tvan-widget .slick-prev:before,
.widget-covid.tvan-widget .slick-next:before {
	width: 20px;
	height: 20px;
}

.widget-covid.tvan-widget .slick-arrow {
	top: calc(50% + 15px);
}

.widget-covid.tvan-widget .slick-next {
	right: 10px;
}

.widget-covid.tvan-widget .slick-prev {
	left: 6px;
}

.widget-covid.tvan-widget .slick-slider {
	margin-bottom: 15px;
	margin-top: 5px;
}

.widget-covid.tvan-widget .slick-dots {
	bottom: -6px;
	height: 15px;
}

.widget-covid.tvan-widget .slick-dots li {
	display: inline-block;
	min-height: 20px;
}
